### Method

# Foundry Dependency dup_provider

#### Declaration [src]

    FoundryDependencyProvider*
    foundry_dependency_dup_provider (
      FoundryDependency* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryDependencyProvider`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.